# Uses of Class
org.springframework.cglib.reflect.ConstructorDelegate

Packages that use ConstructorDelegate
Package
Description
org.springframework.cglib.reflect
Spring's repackaging of the CGLIB reflect package (for internal use only).

## Uses of ConstructorDelegate in org.springframework.cglib.reflect

Methods in org.springframework.cglib.reflect that return ConstructorDelegate
Modifier and Type
Method
Description
`static ConstructorDelegate`
ConstructorDelegate.`create(Class targetClass, Class iface)`
`ConstructorDelegate`
ConstructorDelegate.Generator.`create()`